Joomla! 3.9.5 セキュリティ & バグフィックスがリリースされています

Joomla! 3.9.5 セキュリティ & バグフィックスがリリースされています


www.joomla.org


セキュリティレベル Low, High, Moderate ひとつずつのセキュリティ & バグフィックス 3.9.5 がリリースされています。テストサイトでチェック後のアップデートをお勧めします。



Joomla! 3.9.5 をリリースしました。これはセキュリティ上の脆弱性と20のバグフィックスと改善を含んだ3.x シリーズのセキュリティリリースです。


f:id:ausnichts:20190410172900j:plain


What's in 3.9.5?

Joomla 3.9.5 includes three security vulnerabilities fixes and several bugs and improvements, including:

Security Issues Fixed

  • Low Priority - Core - Directory Traversal in com_media (affecting Joomla 1.5.0 through 3.9.4) More information »
  • High Priority - Core - Helpsites refresh endpoint callable for unauthenticated users (affecting Joomla 3.2.0 through 3.9.4) More information »
  • Moderate Priority - Core - Object.prototype pollution in JQuery $.extend (affecting Joomla 3.0.0 through 3.9.4) More information »

Bug fixes and Improvements

  • User Password: Add minimum lowercase rule for password validation #24230
  • Associations tab: Fix wrong behaviour of Indonesian language #24244
  • Debug language: Fix User Actions Log Manager #24178
  • New installation language: Kazakh #24233
  • Google Authenticator plugin (2FA): QR-code generator implemented #24255

Visit GitHub for the full list of bug fixes.


www.joomla.org